summaryrefslogtreecommitdiff
path: root/samples/inputbox6-8bit
diff options
context:
space:
mode:
Diffstat (limited to 'samples/inputbox6-8bit')
-rwxr-xr-xsamples/inputbox6-8bit17
1 files changed, 17 insertions, 0 deletions
diff --git a/samples/inputbox6-8bit b/samples/inputbox6-8bit
new file mode 100755
index 0000000000000..b7692e8826aa5
--- /dev/null
+++ b/samples/inputbox6-8bit
@@ -0,0 +1,17 @@
+#!/bin/sh
+# $Id: inputbox6-8bit,v 1.6 2010/01/13 10:20:03 tom Exp $
+
+. ./setup-vars
+
+. ./setup-tempfile
+
+. ./testdata-8bit
+
+$DIALOG \
+--title `printf "$SAMPLE"` "$@" \
+--inputbox `printf "$SAMPLE"` \
+10 40 `printf "$SAMPLE"` 2>$tempfile
+
+retval=$?
+
+. ./report-tempfile